@charset "UTF-8";

/* 20120516スマートフォンマーケティング講座 */

#smp .hed{
background-image: url(../class/images/smp/sp_sem_03.jpg);
height:20px;
font-weight:bold;
padding:5px 10px 10px 10px;
color:#FFF
}

#smp .point{
background-image: url(../class/images/smp/sp_sem_07.jpg);
font-weight:bold;
padding:10px;
margin:0 0 30px 0;
}

#smp .gline{
background-image: url(../class/images/smp/sp_sem_10.jpg);
font-weight:bold;
padding:10px;
height:22px;
font-weight:bold;
padding:10px 10px 10px 20px;
color:#FFF;
margin:0 0 20px 0;
}

#smp .left{
float:left;
width:350px;
}

#smp p.smp{
font-weight:bold;
font-size:16px;
color:#F36;
padding:0;
margin:0;
background-image:none;
background-color:#FFF;
border:none;
margin:0 0 10px 0;
}

#smp ul li{
font-weight:bold;
font-size:16px;
margin:0 0 30px 0;
background: url(../class/images/smp/check_box.png) no-repeat 0px 5px;
padding-left: 15px;
margin-bottom: 4px;
line-height:24px;
}

#smp #bg{
padding:15px;
border-bottom:#30309D 2px solid;
border-left:#30309D 2px solid;
border-right:#30309D 2px solid;
margin:0 0 30px 0;
}

#smp dt{
margin:0 0 5px 0;
padding:0 0 5px 0;
border-bottom:1px dotted 1px #ccc;
}

#smp dt .name{
margin:0 10px 0 0;
font-size:16px;
font-weight:bold;
}

#smp dd{
font-size:12px;
line-height:14px;
}



